Loading...
Searching...
No Matches
smartcard::CardReader::CardEvent Struct Reference

Card base event. More...

`import <CardReader.idl;`

Inheritance diagram for smartcard::CardReader::CardEvent:

## Public Attributes

MetaData | metaData
| MetaData of this card reader.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Card base event.

Definition at line 47 of file CardReader.idl.

## Member Data Documentation

## metaData

MetaData smartcard::CardReader::CardEvent::metaData

MetaData of this card reader.

Definition at line 48 of file CardReader.idl.

The documentation for this struct was generated from the following file:

- CardReader.idl